#mainCenter {
height:100%;
}

a { text-decoration: none; font-weight:bold;font-size:12pt; color:#800080; font-family:Times New Roman} 
a:hover{ text-decoration: underline; color:#FF0000 }

.banner {
background-position: left center; font-size: 12pt; 
font-family: Times New Roman; 
color: #0000FF; font-weight:bold; 
text-align: right; background-image:url('../ax_ot/cabotar.gif'); background-repeat:no-repeat; height:77
}

.banner .title{
font-weight:bold;
}

.banner .date{
font-size:0.9em;
font-weight:bold;
}

.navigation{
font-size:0.9em;
font-weight:bold;
}
.thumbnail{
font-size:0.9em;
}

#content {
width:95%;
font-size:11px;
font-family:Trebuchet MS, verdana, arial;
color: #000000;
border-bottom:1px dotted #333333;
padding-top:6px;
padding-bottom:6px;
}

#content .header{
font-size:9px;
font-weight:bold;
color: #000000;
}

#contentLast {
width:95%;
font-size:11px;
font-family:Trebuchet MS, verdana, arial;
color: #0000ff;
padding-top:6px;
}

#contentLast .header{
font-size:9px;
font-weight:bold;
color: #999;
}